View Issue Details

IDProjectCategoryView StatusLast Update
0006817Talermechant backendpublic2021-04-24 19:57
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.9Fixed in Version0.9 
Summary0006817: merchant backend reports "invalid signature" for /pay, even though the signature is valid
DescriptionThe merchant reports an "invalid signature" when the wallet posts a deposit permission where the the deposit fee is higher than the contributed amount.

While this is indeed an error, the error message is misleading.
TagsNo tags attached.

Activities

Christian Grothoff

2021-04-24 19:57

manager   ~0017782

Fixed in c908781..77c9267 (with exchange update in 23f49379..20c70845).

Issue History

Date Modified Username Field Change
2021-03-27 20:03 Florian Dold New Issue
2021-03-27 20:03 Florian Dold Status new => assigned
2021-03-27 20:03 Florian Dold Assigned To => Florian Dold
2021-04-21 20:41 Christian Grothoff Assigned To Florian Dold => Christian Grothoff
2021-04-21 20:41 Christian Grothoff Product Version => git (master)
2021-04-21 20:41 Christian Grothoff Target Version => 0.9
2021-04-24 19:57 Christian Grothoff Status assigned => resolved
2021-04-24 19:57 Christian Grothoff Resolution open => fixed
2021-04-24 19:57 Christian Grothoff Fixed in Version => 0.9
2021-04-24 19:57 Christian Grothoff Note Added: 0017782